=== debian/changelog ===
eole-ad-dc (2.6.0-69) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5684450] Pouvoir relancer une instance sur Seth
  * [fee24b0] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7c50233] Joël Cuissinat: Update package since “debian/eole/2.6.0-68”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 22 Nov 2016 14:37:41 +0100

eole-ad-dc (2.6.0-68) eole-2.6.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c6f95f1] Restreindre l’export de la keytab au principal admin.
  * [9caaa0b] Exporter keytab pour le compte utile uniquememt, sur tous types de DC.
  * [3d54734] Merge branch '2.6.0/17824-keytab_administrateur' into 2.6.0/master
  * [4230863] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [4de11a0] Benjamin Bohard: Update package since “debian/eole/2.6.0-67”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 14 Nov 2016 15:49:19 +0100

eole-ad-dc (2.6.0-67) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [324f75a] Copy des Built-in Groups GID Mappings de DC1 vers DC2
  * [fee9aa1] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [171c48d] Fabrice Barconnière: Update package since “debian/eole/2.6.0-66”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 03 Nov 2016 13:31:19 +0100

eole-ad-dc (2.6.0-66) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [5f2bc9d] Gestion du logrotate en fonction du rôle du serveur
  * [d6d5c6e] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f58ec14] Fabrice Barconnière: Update package since “debian/eole/2.6.0-65”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 02 Nov 2016 15:44:00 +0100

eole-ad-dc (2.6.0-65) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [c973583] Gestion du logrotate en fonction du rôle du serveur
  * [a561140] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [ab29593] Fabrice Barconnière: Update package since “debian/eole/2.6.0-64”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 02 Nov 2016 15:25:06 +0100

eole-ad-dc (2.6.0-64) eole-2.6.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [8264c34] createDnsRecord : prise en compte des REALM qui ont plusieurs points "." dans leur nom REF #17610 @1h
  * [43bb26c] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [f580ef6] Klaas TJEBBES: Update package since “debian/eole/2.6.0-63”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Thu, 27 Oct 2016 11:39:27 +0200

eole-ad-dc (2.6.0-63) eole-2.6.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [e346181] createDnsRecord : correction de la création de l'entrée "_msdc_" REF #17610 @1h
  * [294376a] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [bb6eadf] Klaas TJEBBES: Update package since “debian/eole/2.6.0-62”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 24 Oct 2016 17:15:36 +0200

eole-ad-dc (2.6.0-62) eole-2.6.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [2421edd] samba4.sh ajout de "noverify" pour ne taper le mot de passe administrator qu'une seule fois REF #17548 @1.5h
  * [5e15d30] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [7863c64] Klaas TJEBBES: Update package since “debian/eole/2.6.0-61”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 21 Oct 2016 16:09:19 +0200

eole-ad-dc (2.6.0-61) eole-2.6.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [8c60464] getADAdminPassword : * ajout d'une option "noverify" pour ne devoir entrer le mot de passe qu'une seule fois * check du password à la première saisie (au lieu d'attendre de saisir 2 fois avant de dire que le mot de passe ne convient pas) getAdminPassword : check du password à la première saisie join-ad : ajout de guillemets pour ne pas casser la coloration syntaxique VIM
  * [02ca550] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [af06d57] Klaas TJEBBES: Update package since “debian/eole/2.6.0-60”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 21 Oct 2016 15:38:19 +0200

eole-ad-dc (2.6.0-60) eole-2.6.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [c29e3af] samba4.sh : la fonction de redémarrage Samba renvoie toujours "0"
  * [de7a95b] samba4.sh : remlacement de "CreoleService" par "service" car trop de "root : timed out"
  * [0146d72] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [6db7b81] Klaas TJEBBES: Update package since “debian/eole/2.6.0-59”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 17 Oct 2016 17:02:08 +0200

eole-ad-dc (2.6.0-59) eole-2.6.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [1252fa1] Gestion des services propres au rôle membre dans le dictionnaire dicos/25_smb_ad.xml
  * [01d2919] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ Klaas TJEBBES ]
  * [318fbb2] samba4.sh : * arrêt de tous les services liés à Samba en début d'instance * attente du démarrage complet de Samba en mode DC
  * [d4316f8] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [71bf3c0] Klaas TJEBBES: Update package since “debian/eole/2.6.0-58”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Mon, 17 Oct 2016 16:26:36 +0200

eole-ad-dc (2.6.0-58) eole-2.6.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [a1aeacb] deplacement de create_adhome.sh
  * [a8629a7] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [16bfb9a] Klaas TJEBBES: Update package since “debian/eole/2.6.0-57”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Fri, 14 Oct 2016 17:46:15 +0200

eole-ad-dc (2.6.0-57) eole-2.6.0-proposed-updates; urgency=low

  [ Klaas TJEBBES ]

