=== debian/control ===
Source: eole-ad-dc
Section: admin
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-ad-dc
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-ad-dc/repository

Package: eole-ad-dc
Architecture: all
Depends: eole-server,
         ${misc:Depends}
Description: configuration du service Samba AD-DC
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-ad-dc-pkg
Section: metapackages
Architecture: all
Depends: samba,
         samba-common,
         python-samba,
         samba-dsdb-modules,
         samba-libs,
         samba-vfs-modules,
         ldb-tools,
         winbind,
         acl,
         krb5-user,
         smbclient,
         libnss-winbind,
         ${misc:Depends}
Description: dependency package for Samba AD-DC
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-seth
Depends: eole-ad-dc,
         eole-dhcp,
         ${misc:Depends}
Architecture: all
Description: Module EOLE Seth
 Configuration du module EOLE Seth.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-seth-module
Section: metapackages
Depends: eole-seth,
         ${misc:Depends}
Provides: eole-module
Conflicts: eole-module
Architecture: all
Description: Module EOLE Seth (metapackage)
 Méta-paquet du module EOLE Seth.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-seth-all
Section: metapackages
Depends: eole-seth-module,
         eole-ad-dc-pkg,
         eole-dhcp-pkg,
	 eole-exim-pkg,
         ${misc:Depends}
Architecture: all
Description: Module EOLE Seth (metapackage)
 Tous les paquets pour un module EOLE Seth.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
