## eole-ad-dc 2.6.1-27

=== debian/changelog ===
eole-ad-dc (2.6.1-27) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [00d3446] activer_samba_backup calculé si Bareos présent
  * [f25df2a] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [64f9fd8] Joël Cuissinat: Update package since “debian/eole/2.6.1-26”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 18 May 2017 18:00:09 +0200

eole-ad-dc (2.6.1-26) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3f25954] samba-tool user add is deprecated, use samba-tool user create
  * [018b16f] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [83f8418] Joël Cuissinat: Update package since “debian/eole/2.6.1-25”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 18 May 2017 10:13:15 +0200

eole-ad-dc (2.6.1-25) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [021fe6f] Les invites de saisie de mots de passe ne sont pas justes
  * [e82d312] Merge branch '2.6.1/20142-clean-password-prompt' into 2.6.1/master
  * [69cf31d] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [0638210] Daniel Dehennin: Update package since “debian/eole/2.6.1-24”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 11 Apr 2017 15:50:56 +0200

eole-ad-dc (2.6.1-24) eole-2.6.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ba9892e] Défaire les changements entrepris pour la conversion de la bibliothèque en python
  * [f3021b3] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [2fa0cf5] Benjamin Bohard: Update package since “debian/eole/2.6.1-23”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Apr 2017 15:15:20 +0200

eole-ad-dc (2.6.1-23) eole-2.6.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f25dd52] Ne pas stocker le mot de passe dans un fichier.
  * [20aba0a] Restreindre les caractères autorisés pour les mots de passe.
  * [016702d] Merge branch '2.6.1/19756-stockage_password' into 2.6.1/master
  * [6262aaa] Permettre de déleguer la jonction au domaine à un compte quelconque.
  * [0d9ecbc] Modifier les prompts pour faciliter les tests automatiques.
  * [1784484] Merge branch '2.6.1/19757-delegation' into 2.6.1/master
  * [673c9bb] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [16997a1] Benjamin Bohard: Update package since “debian/eole/2.6.1-22”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Apr 2017 12:28:39 +0200

eole-ad-dc (2.6.1-22) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [15feebf] Ajout du type "hostname" pour les noms d'hôtes
  * [6e82b6a] Mise à jour cosmétique de libellés dans les dicos Seth
  * [18dda7f] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [37c8762] Joël Cuissinat: Update package since “debian/eole/2.6.1-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 20 Mar 2017 15:29:54 +0100

eole-ad-dc (2.6.1-21) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [0a98c78] The samba dedicated sources.list is usefull only for Maj-Auto
  * [7cb504b] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [0c30685] Daniel Dehennin: Update package since “debian/eole/2.6.1-20”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 10 Mar 2017 14:56:29 +0100

eole-ad-dc (2.6.1-20) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [8d585b8] Add a dedicated sources.list for samba on Seth
  * [8427bd3] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [263f1c2] Daniel Dehennin: Update package since “debian/eole/2.6.1-19”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 10 Mar 2017 11:01:35 +0100

eole-ad-dc (2.6.1-19) eole-2.6.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [81630cc] Activer la sauvegarde par Bareos par défaut si Bareos est activé et la sauvegarde également.
  * [cfafa4f] Merge branch '2.6.1/19569-sauvegarde_via_Bareos'
  * [08a7fe5] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [45c504d] Benjamin Bohard: Update package since “debian/eole/2.6.1-18”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 08 Mar 2017 14:49:28 +0100

eole-ad-dc (2.6.1-18) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [14135a1] Prise en compte des scripts pretemplate dans le packaging

  [ EOLE Build Daemon ]
  * [679698f] Joël Cuissinat: Update package since “debian/eole/2.6.1-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 08 Mar 2017 13:40:46 +0100

eole-ad-dc (2.6.1-17) eole-2.6.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [eadf0d6] activer les quotas sur les partitions dont le support est configuré (ref #19398)

  [ Garette Emmanuel ]
  * [12d1898] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [7a2f5ea] Garette Emmanuel: Update package since “debian/eole/2.6.1-16”

 -- Garette Emmanuel <egarette@cadoles.com>  Wed, 08 Mar 2017 09:12:37 +0100

eole-ad-dc (2.6.1-16) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [fb4ab8f] Amélioration de la lisibilité du diagnose
  * [cf850eb] Merge branch 'master' into dist/eole/2.6.1/master
  * [95b9d9c] Merge branch 'dist/eole/2.6.1/master' of https://dev-eole.ac-dijon.fr/git/eole-ad-dc into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [f6166af] Philippe Caseiro: Update package since “debian/eole/2.6.1-15”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 20 Feb 2017 16:15:34 +0100

eole-ad-dc (2.6.1-15) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [9dd5f23] Prendre en compte la variable ad_ro_dc.
  * [afd08f8] Merge branch '2.6.1/18981_rodc'
  * [ad69297] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [bf2abb8] Benjamin Bohard: Update package since “debian/eole/2.6.1-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 15 Feb 2017 12:02:20 +0100

eole-ad-dc (2.6.1-14) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]

