=== debian/control ===
--- 
+++ 
@@ -31,6 +31,8 @@
          krb5-user,
          smbclient,
          libnss-winbind,
+         rsync,
+         quota,
          ${misc:Depends}
 Description: dependency package for Samba AD-DC
  Pour toute information complémentaire, veuillez vous rendre sur le
@@ -65,7 +67,7 @@
 Depends: eole-seth-module,
          eole-ad-dc-pkg,
          eole-dhcp-pkg,
-	 eole-exim-pkg,
+         eole-exim-pkg,
          ${misc:Depends}
 Architecture: all
 Description: Module EOLE Seth (metapackage)
