=== debian/changelog ===
eole-ad-dc (2.6.1-35) eole-2.6.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ea8aa11] Ne pas redémarrer le service samba-ad-dc prématurément.
  * [18609bb] Ne pas utiliser l’option --use-xattrs de la commande samba-tool domain provision.

  [ Joël Cuissinat ]
  * [989f84d] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [b36d17a] Joël Cuissinat: Update package since “debian/eole/2.6.1-34”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 Jan 2020 11:22:34 +0100

eole-ad-dc (2.6.1-34) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1264ca5] Seth 2.6.1 now uses samba-4.7 repository
  * [9c50902] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [bbc1aff] Joël Cuissinat: Update package since “debian/eole/2.6.1-33”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 18 Dec 2019 12:56:29 +0100

eole-ad-dc (2.6.1-33) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [34c704d] lib/eole/samba4.sh : remove useless & dirty waiting loop
  * [d14a819] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [677f9af] Joël Cuissinat: Update package since “debian/eole/2.6.1-32”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Mar 2019 15:51:34 +0100

eole-ad-dc (2.6.1-32) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [05e8f51] Revert "Ajout type de serveur de référence (dico, template, code)"

  [ EOLE Build Daemon ]
  * [59faea5] Joël Cuissinat: Update package since “debian/eole/2.6.1-31”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 18 Oct 2017 17:00:21 +0200

eole-ad-dc (2.6.1-31) eole-2.6.1-proposed-updates; urgency=low

  [ Gilles Grandgérard ]
  * [ff834c7] Ajout type de serveur de référence (dico, template, code)

  [ Christophe Guerinot ]
  * [ded550b] seth-membre : Ajout de la configuration du backend idmap tdb
  * [03e3212] Un getVar de trop dans une boucle avec une variable maitre provoque une erreur avec CreoleLint
  * [0a952f9] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [6d78671] Christophe Guerinot: Update package since “debian/eole/2.6.1-30”

 -- Christophe Guerinot <christophe.guerinot@developpement-durable.gouv.fr>  Wed, 18 Oct 2017 16:37:20 +0200

eole-ad-dc (2.6.1-30) eole-2.6.1-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [e8b9c7e] Changement de quelques libellés de variables et des balises d'aide associées
  * [2b53fe2] Merge branch '2.6.1/20759-fix-ortho' into 2.6.1/master
  * [6161128] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [a2157ea] Gérald Schwartzmann: Update package since “debian/eole/2.6.1-29”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Mon, 12 Jun 2017 16:03:25 +0200

eole-ad-dc (2.6.1-29) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5560f44] Correction orthographique : répetoires => répertoires
  * [943ce9b] Merge branch '2.6.1/20759-fix-ortho' into 2.6.1/master
  * [d1d90f6] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [0ca477b] Joël Cuissinat: Update package since “debian/eole/2.6.1-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 12 Jun 2017 09:45:42 +0200

eole-ad-dc (2.6.1-28) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ed16670] Correction sur l'activation des services NetBIOS
  * [0f5daa4] Merge branch '2.6.1/20759-fix-autoriser_netbios' into 2.6.1/master
  * [717a0e0] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [9e9add8] Joël Cuissinat: Update package since “debian/eole/2.6.1-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 09 Jun 2017 11:51:34 +0200
