## eole-ad-dc 2.6.2-40

=== debian/changelog ===
eole-ad-dc (2.6.2-40) eole-2.6-unstable; urgency=low

  [ Gérald Schwartzmann ]
  * [a550e9b] Ajout d'un test du port de réplication en écoute avec TestService
  * [689097c] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a73d31f] Gérald Schwartzmann: Update package since “debian/eole/2.6.2-39”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Wed, 06 Dec 2017 17:00:26 +0100

eole-ad-dc (2.6.2-39) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [1f739e9] ajout de l'option sharedscripts dans la configuration de logrotate (ref #22124)

  [ Garette Emmanuel ]
  * [0bafa7e] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [37cc642] Garette Emmanuel: Update package since “debian/eole/2.6.2-38”

 -- Garette Emmanuel <egarette@cadoles.com>  Thu, 23 Nov 2017 15:51:42 +0100

eole-ad-dc (2.6.2-38) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [bc8fd67] Amélioration d'un message du postservice
  * [cb52055] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ae2f487] Joël Cuissinat: Update package since “debian/eole/2.6.2-37”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 17 Nov 2017 15:34:16 +0100

eole-ad-dc (2.6.2-37) eole-2.6-unstable; urgency=low

  [ Emmanuel Garette ]
  * [b1c165d] Traduire et clarifier les messages de test de synchronisation de l'horloge
  * [a76c4fc] Version plus clair des réussites de synchronisation

  [ Garette Emmanuel ]
  * [0497a0d] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [7f111dc] Garette Emmanuel: Update package since “debian/eole/2.6.2-36”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 14 Nov 2017 17:08:29 +0100

eole-ad-dc (2.6.2-36) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [88c818a] Vérifier si Samba est dans la version attendue (installée depuis le dépôt spécifique).
  * [0c451af] Merge branch '2.6.2/21856-samba_a_jour_avant_instance'
  * [84cdcfd] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e640e23] Benjamin Bohard: Update package since “debian/eole/2.6.2-35”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 26 Oct 2017 17:05:07 +0200

eole-ad-dc (2.6.2-35) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [feeb217] Utilisez le dépôt Samba-4.7
  * [400e602] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e306adc] Benjamin Bohard: Update package since “debian/eole/2.6.2-34”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 26 Oct 2017 11:15:46 +0200

eole-ad-dc (2.6.2-34) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0511b9b] Ajuster le processus d’instance à la mise à jour de Samba.
  * [eea98b8] Merge branch '2.6.2/21399-adapt_domain_junction_to_samba_4.7'
  * [809ac4c] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e519aab] Benjamin Bohard: Update package since “debian/eole/2.6.2-33”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 26 Oct 2017 11:11:56 +0200

eole-ad-dc (2.6.2-33) eole-2.6-unstable; urgency=low

  [ Benjamin Bohard ]
  * [2e51b87] Gestion partielle des politiques pour les GPO depuis le serveur AD.
  * [e2f191e] Merge branch '2.6.2/21115-gpo_edition'
  * [757a247] Merge branch 'master' into dist/eole/2.6.2/master
  * [acabe66] Installer les utilitaires complémentaires pour les GPO dans des paquets supplémentaires.

  [ EOLE Build Daemon ]
  * [b99db8e] Benjamin Bohard: Update package since “debian/eole/2.6.2-32”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 19 Oct 2017 11:06:18 +0200

eole-ad-dc (2.6.2-32) eole-2.6-unstable; urgency=low

  [ Christophe Guerinot ]
  * [03e3212] Un getVar de trop dans une boucle avec une variable maitre provoque une erreur avec CreoleLint
  * [377cecd] Merge branch '2.6.1/master'

  [ Joël Cuissinat ]
  * [78f571d] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [942f836] Joël Cuissinat: Update package since “debian/eole/2.6.2-31”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 Oct 2017 10:06:43 +0200

eole-ad-dc (2.6.2-31) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [0f5daa4] Merge branch '2.6.1/20759-fix-autoriser_netbios' into 2.6.1/master
  * [943ce9b] Merge branch '2.6.1/20759-fix-ortho' into 2.6.1/master
  * [3987a01] Merge branch '2.6.1/master' into master
  * [e73cd03] Merge branch 'master' into dist/eole/2.6.2/master

  [ Gérald Schwartzmann ]
  * [2b53fe2] Merge branch '2.6.1/20759-fix-ortho' into 2.6.1/master

  [ Christophe Guerinot ]
  * [ded550b] seth-membre : Ajout de la configuration du backend idmap tdb

  [ EOLE Build Daemon ]
  * [616f7da] Joël Cuissinat: Update package since “debian/eole/2.6.2-30”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 16 Oct 2017 16:49:53 +0200

eole-ad-dc (2.6.2-30) eole-2.6-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [a5042e4] L'instance d'un AD additionnel s'arrêtait sans consigne si erreur d'échange des clés SSH
  * [fa95302] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [63588e7] Fabrice Barconnière: Update package since “debian/eole/2.6.2-29”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 06 Oct 2017 11:00:24 +0200

eole-ad-dc (2.6.2-29) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e51ac53] "ad_internal_dns_backend" déplacée pour la cohérence des séparateurs
  * [c7d42ce] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [fdb61d4] Joël Cuissinat: Update package since “debian/eole/2.6.2-28”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 03 Oct 2017 16:36:04 +0200

eole-ad-dc (2.6.2-28) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e546d26] Modification des variables liées au positionnement du dc2 dans un site
  * [4a7fef0] Prise en compte du renommage de variable
  * [567fffe] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]

