=== debian/changelog ===
eole-ad-dc (2.6.2-41) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [dbe0684] The “/home” logical volume has all space on Seth

  [ Emmanuel Garette ]
  * [aec1e4a] corrections orthographiques (ref #22458)

  [ Garette Emmanuel ]
  * [d10ad2a] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [8ea9299] Garette Emmanuel: Update package since “debian/eole/2.6.2-40”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 15 Dec 2017 11:59:02 +0100
