=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Équipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper (>= 9), python-all-dev
 Standards-Version: 3.9.3
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-ad-dc
@@ -30,9 +30,11 @@
          acl,
          krb5-user,
          smbclient,
+         cifs-utils,
          libnss-winbind,
          rsync,
          quota,
+         bind9,
          ${misc:Depends}
 Description: dependency package for Samba AD-DC
  Pour toute information complémentaire, veuillez vous rendre sur le
@@ -75,3 +77,20 @@
  .
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
+
+Package: gpo-tool
+Section: admin
+Architecture: all
+Depends: python,
+         python-gpo-utils,
+         ${misc:Depends}
+Description: Python command for GPO edition
+
+Package: python-gpo-utils
+Section: admin
+Architecture: all
+Depends: python,
+         python-samba,
+         ${misc:Depends}
+Description: Python commands for GPO edition
+
