## eole-ad-dc 2.6.2-60

=== debian/changelog ===
eole-ad-dc (2.6.2-60) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [51a2dac] Ne pas définir plusieurs fill pour la même variable
  * [6f979a9] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [a126f46] Benjamin Bohard: Update package since “debian/eole/2.6.2-59”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Sep 2018 11:32:26 +0200

eole-ad-dc (2.6.2-59) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [30c9aa6] Fix samba version test if "arch" is forced in seth-samba.list
  * [cf6bd51] Merge branch '2.6.2/24658-test-version-arch' into 2.6.2/master
  * [2a6cedd] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [7e4c746] Joël Cuissinat: Update package since “debian/eole/2.6.2-58”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 30 Aug 2018 17:02:49 +0200

eole-ad-dc (2.6.2-58) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [a0c4119] Samba repository does not support architecture i386
  * [d95233e] Merge branch '2.6.2/master'

  [ EOLE Build Daemon ]
  * [e492535] Daniel Dehennin: Update package since “debian/eole/2.6.2-57”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 24 Aug 2018 11:29:03 +0200

eole-ad-dc (2.6.2-57) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [a26534d] tmpl/samba4-vars.conf : création d'un variable contenant le base DN (ref #24376)
  * [65dc17f] src/gpo_utils/policy.py : pouvoir ajouter un state à une GPO qui a déjà un state (ref #24376)

  [ Garette Emmanuel ]
  * [8289f2f] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5495688] Garette Emmanuel: Update package since “debian/eole/2.6.2-56”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 06 Jul 2018 15:10:02 +0200

eole-ad-dc (2.6.2-56) eole-2.6.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [ce4e923] Better dependencies ordering

  [ EOLE Build Daemon ]
  * [094c4f4] Daniel Dehennin: Update package since “debian/eole/2.6.2-55”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 20 Jun 2018 16:38:43 +0200

eole-ad-dc (2.6.2-55) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [cc00826] eole-ad-dc-scripts : replace postinst creating symlinks by a links file

  [ EOLE Build Daemon ]
  * [dc26af1] Joël Cuissinat: Update package since “debian/eole/2.6.2-54”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 28 May 2018 11:54:07 +0200

eole-ad-dc (2.6.2-54) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3934731] eole-ad-dc-scripts : add gpo-tool with a symlink

  [ EOLE Build Daemon ]
  * [8bff8b7] Joël Cuissinat: Update package since “debian/eole/2.6.2-53”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 18 May 2018 10:27:12 +0200

eole-ad-dc (2.6.2-53) eole-2.6.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [33f770e] retrait (temporaire ?) de l'auto freeze pour la variable ad_ro_dc (ref #23872)

  [ Garette Emmanuel ]
  * [2d20c10] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e1ebd9b] Garette Emmanuel: Update package since “debian/eole/2.6.2-52”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 11 May 2018 09:40:06 +0200

eole-ad-dc (2.6.2-52) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4b92762] eole-ad-dc-scripts.postinst should not exit in error

  [ EOLE Build Daemon ]
  * [55132e3] Joël Cuissinat: Update package since “debian/eole/2.6.2-51”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 04 May 2018 15:07:34 +0200

eole-ad-dc (2.6.2-51) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [8047afe] Corriger la régression sur l’activation de la sauvegarde.
  * [faa6820] Merge branch '2.6.2/23795-sauvegarde_sur_dc' into 2.6.2/master
  * [58d63a6] Merge branch '2.6.2/master' into dist/eole/2.6.2/master
  * [3f80def] Limiter la création des enregistrements SRV au RODC
  * [0bc7e99] Merge branch '2.6.2/23790-limit_SRV_to_RODC' into 2.6.2/master
  * [a998680] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [e4a926e] Benjamin Bohard: Update package since “debian/eole/2.6.2-50”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 04 May 2018 11:37:44 +0200

eole-ad-dc (2.6.2-50) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [95a6d96] Ajouter les entrées DNS manquantes pour les contrôleurs additionnels.
  * [51c735b] Merge branch '2.6.2/23556-DNS_entries_on_RODC' into 2.6.2/master
  * [bf4e7ad] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [37f43a9] Benjamin Bohard: Update package since “debian/eole/2.6.2-49”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 20 Apr 2018 10:08:49 +0200

eole-ad-dc (2.6.2-49) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [3030fba] Utiliser le DNS pour trouver les serveurs kdc sur Seth membre.
  * [44efaaf] Merge branch '2.6.2/23536-krb5.conf_seth_membre' into 2.6.2/master
  * [f1edbfd] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [137b63a] Benjamin Bohard: Update package since “debian/eole/2.6.2-48”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 05 Apr 2018 09:04:36 +0200

eole-ad-dc (2.6.2-48) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [ce21bd2] Revert "Merge branch '2.6.2/23148-no_manual_dns_entry_creation' into 2.6.2/master"
  * [b6b5758] Merge branch '2.6.2/master' into dist/eole/2.6.2/master
  * [1cda43d] Revert "Supprimer les scripts obsolètes de la liste des fichiers à installer."
  * [f38817a] Le répertoire preservice n’existe plus.

  [ EOLE Build Daemon ]
  * [81afa52] Benjamin Bohard: Update package since “debian/eole/2.6.2-47”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 29 Mar 2018 16:03:36 +0200

eole-ad-dc (2.6.2-47) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]

