## eole-ad-dc 2.6.2-62

=== debian/changelog ===
eole-ad-dc (2.6.2-62) eole-2.6.2-proposed-updates; urgency=low

  [ Gilles Grandgerard ]
  * [ebea5bd] Ajouter 'restrict anonymous = 2' dans les smb.conf

  [ Joël Cuissinat ]
  * [73c686a] Merge branch '2.6.2/29367-anonymous' into 2.6.2/master
  * [9c6e1e2] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5dfb6f6] Joël Cuissinat: Update package since “debian/eole/2.6.2-61”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 31 Jan 2020 11:34:42 +0100

eole-ad-dc (2.6.2-61) eole-2.6.2-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4596a77] Permit updating policy entry in local registry.
  * [bbc1eb7] Merge branch '2.6.2/24828-gpo_update' into 2.6.2/master
  * [48e4a32] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [bd2e27e] Matthieu Lamalle: Update package since “debian/eole/2.6.2-60”

  [ Matthieu Lamalle ]

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 07 Oct 2019 16:41:31 +0200
