=== debian/control ===
--- 
+++ 
@@ -19,30 +19,39 @@
 Package: eole-ad-dc-pkg
 Section: metapackages
 Architecture: all
-Depends: samba,
+Depends: acl,
+         bind9,
+         cifs-utils,
+         krb5-user,
+         ldb-tools,
+         libnss-winbind,
+         python-samba,
+         quota,
+         rsync,
+         samba,
          samba-common,
-         python-samba,
          samba-dsdb-modules,
          samba-libs,
          samba-vfs-modules,
-         ldb-tools,
+         smbclient,
          winbind,
-         acl,
-         krb5-user,
-         smbclient,
-         cifs-utils,
-         libnss-winbind,
-         rsync,
-         quota,
-         bind9,
          ${misc:Depends}
 Description: dependency package for Samba AD-DC
  Pour toute information complémentaire, veuillez vous rendre sur le
  site du projet EOLE.
 
+Package: eole-ad-dc-scripts
+Architecture: all
+Depends: gpo-tool,
+         ${misc:Depends}
+Conflicts: eole-ad-dc
+Description: scripts et librairies pour Samba AD-DC
+ Pour toute information complémentaire, veuillez vous rendre sur le
+ site du projet EOLE.
+
 Package: eole-seth
-Depends: eole-ad-dc,
-         eole-dhcp,
+Depends: eole-dhcp,
+         eole-ad-dc,
          ${misc:Depends}
 Architecture: all
 Description: Module EOLE Seth
@@ -66,10 +75,10 @@
 
 Package: eole-seth-all
 Section: metapackages
-Depends: eole-seth-module,
+Depends: eole-dhcp-pkg,
+         eole-exim-pkg,
          eole-ad-dc-pkg,
-         eole-dhcp-pkg,
-         eole-exim-pkg,
+         eole-seth-module,
          ${misc:Depends}
 Architecture: all
 Description: Module EOLE Seth (metapackage)
