## eole-ad-dc 2.7.0-22

=== debian/changelog ===
eole-ad-dc (2.7.0-22) eole-2.7.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [bd7583f] Ajuster les permissions et chemins d’accès à la configuration pour bind9.
  * [d77c237] Merge branch '2.7.0/26304-bind_permissions'
  * [057ee2d] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [98c2059] Benjamin Bohard: Update package since “debian/eole/2.7.0-21”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 18 Dec 2018 12:07:39 +0100

eole-ad-dc (2.7.0-21) eole-2.7.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [6c7b28a] EOLE 2.7 will use Samba 4.9 when it will be available
  * [92c23e3] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [3738869] Daniel Dehennin: Update package since “debian/eole/2.7.0-20”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 05 Dec 2018 15:36:37 +0100

eole-ad-dc (2.7.0-20) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [058bf40] Missing some rights into named daemon apparmor profil if it's used as DNS backend by Samba
  * [6af97de] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [e48989b] Fabrice Barconnière: Update package since “debian/eole/2.7.0-19”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Fri, 09 Nov 2018 16:14:46 +0100

eole-ad-dc (2.7.0-19) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5770fed] getValidPassword : restore "confirm" parameter
  * [61e7189] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [fae8842] Joël Cuissinat: Update package since “debian/eole/2.7.0-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Oct 2018 16:35:51 +0200

eole-ad-dc (2.7.0-18) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [fba2428] Amelioration de la sauvegarde dans le cadre de EOLE-AD

  [ Joël Cuissinat ]
  * [497537c] Re-use samba_backup_bareos_default in constraints and rename it as calc_samba_backup_bareos
  * [83feeb2] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [9c97308] Joël Cuissinat: Update package since “debian/eole/2.7.0-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Oct 2018 15:18:08 +0200

eole-ad-dc (2.7.0-17) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [9f9a63b] Correct typo conteneir to contenir
  * [c1bf0e3] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [ba57af6] Laurent Flori: Update package since “debian/eole/2.7.0-16”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 24 Sep 2018 16:10:48 +0200

eole-ad-dc (2.7.0-16) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [a287f0b] Add some line breaks to output
  * [9f81636] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [f30479a] Laurent Flori: Update package since “debian/eole/2.7.0-15”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 24 Sep 2018 16:09:22 +0200

eole-ad-dc (2.7.0-15) eole-2.7-unstable; urgency=low

  [ Laurent Flori ]
  * [74c4caf] Password rules are translated in french
  * [acb6c08] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [aea94db] Laurent Flori: Update package since “debian/eole/2.7.0-14”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Fri, 21 Sep 2018 15:50:49 +0200

eole-ad-dc (2.7.0-14) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [59b5de2] activer la sauvegarde bareos uniquement si l'utilisateur l'active (ref #25064)

  [ Laurent Flori ]
  * [98cf637] Change AD password creation and verification
  * [36a1f08] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [0a804cf] Laurent Flori: Update package since “debian/eole/2.7.0-13”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Thu, 20 Sep 2018 16:54:19 +0200

eole-ad-dc (2.7.0-13) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4f54748] eole-ad-dc-scripts : replace postinst creating symlinks by a links file

  [ EOLE Build Daemon ]
  * [4363dde] Joël Cuissinat: Update package since “debian/eole/2.7.0-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 Sep 2018 11:01:48 +0200

eole-ad-dc (2.7.0-12) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [10e257f] Cosmetic fixes for "ad_server_netbios_name" variable
  * [613c618] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [d2fad50] Joël Cuissinat: Update package since “debian/eole/2.7.0-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 10 Sep 2018 16:29:39 +0200

eole-ad-dc (2.7.0-11) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [30c9aa6] Fix samba version test if "arch" is forced in seth-samba.list
  * [cf6bd51] Merge branch '2.6.2/24658-test-version-arch' into 2.6.2/master

  [ Benjamin Bohard ]
  * [51a2dac] Ne pas définir plusieurs fill pour la même variable

  [ Daniel Dehennin ]
  * [51dfe3b] Merge branch '2.6.2/master'
  * [18f4707] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [9c1a693] Daniel Dehennin: Update package since “debian/eole/2.7.0-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 07 Sep 2018 08:53:48 +0200

eole-ad-dc (2.7.0-10) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [184ae55] The Samba “netbios name” option must be 15 characters max
  * [d48ec76] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [a1e097c] Daniel Dehennin: Update package since “debian/eole/2.7.0-9”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 04 Sep 2018 16:09:50 +0200

eole-ad-dc (2.7.0-9) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [14dc1a6] mise a jour de l'extra pour meilleur affichage dans l'EAD 3 (ref #24642)

  [ Benjamin Bohard ]
  * [b1c4ce0] Merge branch '2.6.2/24336'
  * [f45102b] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [7b4041b] Benjamin Bohard: Update package since “debian/eole/2.7.0-8”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 04 Sep 2018 14:40:31 +0200


