=== debian/control ===
--- 
+++ 
@@ -42,8 +42,7 @@
 
 Package: eole-ad-dc-scripts
 Architecture: all
-Depends: gpo-tool,
-         ${misc:Depends}
+Depends: ${misc:Depends}
 Conflicts: eole-ad-dc
 Description: scripts et librairies pour Samba AD-DC
  Pour toute information complémentaire, veuillez vous rendre sur le
@@ -75,9 +74,9 @@
 
 Package: eole-seth-all
 Section: metapackages
-Depends: eole-dhcp-pkg,
+Depends: eole-ad-dc-pkg,
+         eole-dhcp-pkg,
          eole-exim-pkg,
-         eole-ad-dc-pkg,
          eole-seth-module,
          ${misc:Depends}
 Architecture: all
